.footer {
  &__primary {
    background-color: $primary;
    color: #fff;
    padding: 3rem 0;

    a {
      color: $white !important;
    }
  }

  &__secondary {
    display: flex;
    align-items: center;

    p {
      text-align: center;
    }
  }

  &__column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 1.5rem;
  }

  &__title {
    font-weight: bold;
    margin: 0.75rem 0 0 0;
  }

  &__item {
    &.icons {
      margin-top: 0.75rem;
    }
  }

  &__navigation {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
